### Method

# Gdk Displayis_rgba

#### Declaration [src]

    gboolean
    gdk_display_is_rgba (
      GdkDisplay* display
    )

#### Description [src]

Returns whether surfaces on this `display` are created with an alpha channel.

Even if a `TRUE` is returned, it is possible that the surface’s alpha channel won’t be honored when displaying the surface on the screen: in particular, for X an appropriate windowing manager and compositing manager must be running to provide appropriate display. Use `gdk_display_is_composited()` to check if that is the case.

On modern displays, this value is always `TRUE`.

Gets property | `Gdk.Display:rgba`

#### Return value

Type: `gboolean`

`TRUE` if surfaces are created with an alpha channel or `FALSE` if the display does not support this functionality.